sha256: 1cdd85467393921f2bd992b8abd5c1e1d5393ea387701190aaafbcf3b54022ee
real_size: null
zip_size: 300619609
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep53/open_data_millesime_2025-07-a_dep53_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep53/open_data_millesime_2025-07-a_dep53_pgdump_metadata.yml
